body {
    background-color: #222222;
}
h1 {
    font-size: 48px;
    font-family: 'Urbanist', sans-serif;
}
h5 {
    font-family: 'M PLUS 1p', sans-serif;
}
h6 {
    font-family: 'Courier New', monospace;
    font-size: 12px;
}
hr {
    width: 1000px;
}
a {
    color: #877791;
}
table {
    font-size: 20px;
    background-color: #333333;
}
th {
    color: #ffb9a6;
}
.bright-text {
    color: #e3e1db;
}
.flags {
    height: 15px;
}
#pfp {
    width: 400px;
}
#name {
    color: #a6ecff;
}
#info {
    font-family: 'Source Sans Pro', sans-serif;
}
#icon {
    height: 150px;
}
#socials {
    height: 30px;
}
#karameru {
    height: 75px;
}
#logos {
    height: 50px;
}